Subject: Re: Caps lock problem and/or less can't search?
From: [email-masked] (Mikey)

31 May 1997 14:35:42 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="--=_339057e770280908aad679.MFSBCHJLHS"
Original-To: [email-masked] (Michael Hirmke)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: Forte Agent 1.01/32.397
Original-Sender: [email-masked]

----=_339057e770280908aad679.MFSBCHJLHS
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

less, and other programs that use regex need the rx.h file from librx
directory in cdksrc.tar.gz, i've appended it here, just copy it to
..../H-i386-cygwin32/i386-cygwin32/include/ , and less builds with the
included (trivial) diff.

No solution (TIKO) for the caps lock problem.

On 30 May 1997 21:32:00 +0200, you wrote:

>Hi Seymore,
>
>> I've noticed that when you put the caps lock on, every key applies the
>> shift, not just letters.  I think it was back in 17.1 as well.
>> 
>> I finally got around to compiling less last night.  All went well, just
>> had to rename the iprintf().  Compiles easily.  But you can't search
>> with the / or ? commands.  I haven't had a chance to investigate it
>> further, but I figured less is a fairly popular program, maybe another
>> kind person has already found/fixed it.  So, has anyone?
>
>Only thing, I can say - I came across the same problem and no solution
>yet.
>
>> 
>> Many thank
>
>Bye.
>Michael.
>-- 
>Ich bin vom 1. Juni bis 3. Juli in Urlaub, Ihr muesst Euch also leider
>bis dahin mit einer Antwort auf Euere Postings und Mails gedulden :))
>-- 
>I'm on vacation from June, 1st to Juli, 3rd - so please be patient to
>get an answer to your postings and mails until I'll be back - thx :))
>--
>Michael Hirmke           | Telefon +49 (911) 557999
>Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
>90489 Nuernberg          | E-Mail  [email-masked]
>                         | WWW     http://minimike.franken.de/
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

----=_339057e770280908aad679.MFSBCHJLHS
Content-Type: application/octet-stream; name=rx.h
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=rx.h

----=_339057e770280908aad679.MFSBCHJLHS
Content-Type: application/octet-stream; name=less.dif.gz
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=less.dif.gz

H4sICFUqHTMAA2xlc3MuZGlmZgCtkd9OwjAUxq/bp/i8cjAGbGgIEBL0xsTExMgDLGXroMn+pe1U
Qnx3T8c0EdAre3N6zvn69dfTVGUZgkZv7jEqRrk0ZlQ1tm7sMMHwZ86DIDgTsbWweBIa4xBhOB9H
88kE4Ww25b7vnzqwdVPiUZQII9LMo3B+Oz2KVysE0c1sMIV/DKsVB/pojCq3ECgqLVFX2opNLiH0
tilkaZErY1HIZCdKZQpYiqi1Km12bYbOYMTBjBVWJaAqD9Sx62WFHaAmnx73i/15EUzLLZlLDTLX
6FNvQdXnu5cH9J2GskOLPYla7GNw2IwlVQ5/CVPFJn5Tqd25ox8cPPhqnXMsuI9udZoLXORDTiqD
dyXKfZwqU+di73A7lum4ZWmDYzlQK8ml0PGmsp47z4iKRie1ywLmvVYq7f3N02ku8zD6WWO1Rx0d
2yoWG/ql74veVXdrljdm57Yt5ixqMdvQjsw96eRFJ9z/wppgia20yU57v87yE58B0RUSAwAA

----=_339057e770280908aad679.MFSBCHJLHS--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".